<?php

namespace Drupal\csv_field\Plugin\Field\FieldWidget;

use Drupal\Core\Field\FieldItemListInterface;
use Drupal\Core\Field\Plugin\Field\FieldWidget\StringTextareaWidget;
use Drupal\Core\Form\FormStateInterface;
use Symfony\Component\Validator\ConstraintViolationInterface;

/**
 * Plugin implementation of the 'csv_textarea' widget.
 *
 * @FieldWidget(
 *   id = "csv_textarea",
 *   label = @Translation("Text area (multiple rows)"),
 *   field_types = {
 *     "csv_text"
 *   }
 * )
 */
class CsvTextareaWidget extends StringTextareaWidget {

}
